import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const permissionsTranslations: Record<string, Record<string, string>> = {
    mapped: {
        OWNER: _('permissions-screen.mapped.owner'),
        APPROVE: _('permissions-screen.mapped.approve'),
        REVIEW: _('permissions-screen.mapped.review'),
        EVERYONE_ELSE: _('permissions-screen.mapped.everyone-else'),
    },
    Dossier: {
        VIEW_OBJECT: _('permissions-screen.dossier.view'),
        ACCESS_OBJECT: _('permissions-screen.dossier.access'),
    },
} as const;
